Subject: [bug#49408] [PATCH core-updates 0/5] Update TeX Live to version 2021.3

From: Thiago Jung Bauermann <[email-masked]>
Date: Wed, 21 Jul 2021 16:43:19 -0300

Hello Ludo’,

Em quarta-feira, 21 de julho de 2021, às 11:06:47 -03, Ludovic Courtès 
escreveu:
> Hi Nathan & Thiago,
> 
> Nathan Proença <[email-masked]> skribis:
> > I completely understand if you both decide to leave my patch out, and I
> > may submit it again.
> 
> No no, it’s a much welcome contribution, don’t worry.  :-)
> 
> I pushed the whole series as c3e33474b965ac1b7d91b69b026630e7c707e289:
> 
>   c3e33474b9 gnu: biber: Update to 2.16.
>   313c69a100 gnu: perl-text-bibtex: Update to 0.88.
>   4b11d85655 gnu: TeX Live: Update texlive-latex-pdftexcmds
>   35aed80bb6 gnu: TeX Live: Add new dependency to texlive-latex-xkeyval
>   8f35bac4cc gnu: TeX Live: Add texlive-latex-l3backend
>   ee25e3fcab gnu: TeX Live: Update to TeX Live 2021
>   04e80290bf gnu: TeX Live: Use IniTeX to build a couple of packages
> 
> I adjusted the Biber patch to remove the patches that are no longer
> used, and I also tweaked commit logs.

Thank you!

> Currently <https://ci.guix.gnu.org/jobset/core-updates> is only building
> core packages so we won’t immediately see if something broke, but
> hopefully we’ll turn it on Real Soon Now!

Awesome, thanks!

I updated core-updates and built the ‘texlive*’ packages using my shell 
script and they all built successfuly to at least the most basic stuff 
should build.

I even got the texlive-bin package as a substitute. :-)

-- 
Thanks,
Thiago